.lkx a {
				color: #fff;
			}
			
			.lkx a:hover {
				color: red;
			}
			
			.text {
				width: 100%;
				margin: 1rem 0;
				border: 1px solid #ccc;
				padding: 7px 0;
				box-shadow: 0px 0px 10px #ccc inset;
			}
			
			.text p {
				width: 100%;
				text-align: center;
			}
			
			.photo {
				cursor: pointer;
			}
			
			.float {
				bottom: 0;
				max-width: 540px;
				position: fixed;
				width: 100%;
				background: url(https://iqingyu.oss-cn-beijing.aliyuncs.com/Chen/60fuwuqi/BD-A10/img/float.png) no-repeat 100% 100%;
				background-size: 100%;
				height: 5rem;
				display: flex;
				color: red;
				background: gray;
			}
			
			.feet_left {
				width: 28%;
				height: 23%;
				text-align: center;
				line-height: 150%;
				font-weight: bold;
				font-size: 1.5em;
				border-radius: 5px;
				letter-spacing: 1px;
				position: absolute;
				top: 4.5rem;
				left: 13rem;
			}
			
			.feet_right {
				width: 26%;
				height: 60%;
				background: lightblue;
				position: absolute;
				bottom: 0;
				right: 0;
				opacity: 0;
			}
			
			@media only screen and (min-width: 375.5px)and (max-width: 415px) {
				.feet_left {
					width: 28%;
					height: 23%;
					text-align: center;
					line-height: 150%;
					font-weight: bold;
					font-size: 1.5em;
					border-radius: 5px;
					letter-spacing: 1px;
					position: absolute;
					top: 4.2rem;
					left: 15rem;
				}
			}
			
			@media only screen and (min-width: 800px) {
				.feet_left {
					width: 27%;
					height: 30%;
					text-align: center;
					line-height: 200%;
					font-weight: bold;
					font-size: 1.6em;
					border-radius: 5px;
					letter-spacing: 3px;
					position: absolute;
					top: 3.2rem;
					left: 20rem;
				}
			}
		

.button {
					position: fixed;
					text-align: center;
					color: #aaa;
					top: 40%;
					right: 0;
					background: #fff;
					border-radius: 0.5rem;
					padding: 0.3rem 0.3rem 0.16rem;
					border: 0.05rem solid #217519;
					border-right: none;
					z-index: 100;
				}
				
				.button img {
					width: 3.5rem;
					height: 3.5rem;
					display: block;
				}
				
				.button p {
					color: #217519!important;
					font-weight: bold;
					font-size: 0.8rem;
					line-height: 1.4rem;
				}
				
				.photo {
					cursor: pointer;
					vertical-align: top;
					width: 100%;
				}
				
				.wxh {
					background: #FDF8F4;
				}
				
				.wxh span {
					height: 2rem;
					background: #BC0001;
					display: inline-block;
					padding: 0 1rem;
					color: white;
					margin: .7rem 0;
					font-size: 1.3em;
					border-radius: 5px;
					box-shadow: 1px 1px 3px black;
				}


p>b {
				color: red;
				font-weight: bold;
			}
			
			.fade {
				-webkit-transform: translate(0, 0);
				-ms-transform: translate(0, 0);
				-o-transform: translate(0, 0);
				transform: translate(0, 0);
				opacity: 0;
			}
			
			.fade.in {
				opacity: 1;
				-webkit-transition: opacity .15s linear;
				-o-transition: opacity .15s linear;
				transition: opacity .15s linear;
			}
			
			.fade .modal-sm {
				-webkit-transform: translate(0, -10%);
				-ms-transform: translate(0, -10%);
				-o-transform: translate(0, -10%);
				transform: translate(0, -10%);
			}
			
			.modal {
				position: fixed;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
				z-index: 1040;
				overflow: hidden;
				-webkit-overflow-scrolling: touch;
				outline: 0;
				background: rgba(0, 0, 0, .5);
			}
			
			.modal h4 {
				font-size: 1em;
				color: #544948;
				line-height: 2.3rem;
			}
			
			.bs-example-modal-sm {
				width: 100%;
				line-height: 45px;
				font-family: 'ºÚÌå';
				font-size: 1.6em;
				border-bottom: 2px #ddd solid;
				text-align: center;
				display: none;
			}
			
			.modal-sm {
				width: 0px;
				margin: 0 auto;
			}
			
			.modal-dialog {
				margin: 50px auto;
				position: absolute;
				margin: -180px -0px 0 0px;
				left: 50%;
				top: 50%;
			}
			
			.modal-header {
				padding: 15px;
				position: absolute;
				left: 0;
				top: -3rem;
			}
			
			.modal-content {
				position: relative;
				-webkit-background-clip: padding-box;
				background-clip: padding-box;
			}
			
			.modal-body {
				position: absolute;
				bottom: 10px;
				width: 100%;
				font-family: 'ºÚÌå';
			}
			
			#mydel {
				position: absolute;
				width: 3rem;
				height: 3rem;
				line-height: 40px;
				left: 88%;
				bottom: 88%;
				border-radius: 3rem;
			}